<html>
  <title>OGMRip</title>
  <subtitle>API Reference</subtitle>
  <alternates>
    <alternate name="français">fr/index.html</alternate>
  </alternates>
  <content>
    <a href="../../../gtk-doc/html/ogmdvd/index.html">OGMDvd Reference Manual</a>
    <p>A helper library to access DVD-Video</p>
    <a href="../../../gtk-doc/html/ogmdvd-gtk/index.html">OGMDvd Gtk+ Reference Manual</a>
    <p>A library of GTK+ widgets related to DVD-Video</p>
    <a href="../../../gtk-doc/html/ogmjob/index.html">OGMJob Reference Manual</a>
    <p>A library for spawning and controlling processes</p>
    <a href="../../../gtk-doc/html/ogmrip/index.html">OGMRip Reference Manual</a>
    <p>A library for encoding DVD titles</p>
    <a href="../../../gtk-doc/html/ogmrip-gtk/index.html">OGMRip Gtk+ Reference Manual</a>
    <p>A library of GTK+ widgets specific to OGMRip</p>
  </content>
  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="sidebar.xml"/>
</html>
